﻿#dl1,#dl2,#dl3,#dl4,#dl5,#dl6,#lyb{width:950px; margin:0 auto}
#swf {Z-INDEX: 1; WIDTH: 780px; POSITION: absolute; HEIGHT: 500px}

#dl1 .a1{background-image:url(1_01.jpg); height:100px; position:relative;}
#dl1 .a2{background-image:url(1_02.jpg); height:100px; position:relative;}
#dl1 .a3{background-image:url(1_03.jpg); height:100px; position:relative;}
#dl1 .a4{background-image:url(1_04.jpg); height:100px; position:relative;}
#dl1 .a5{background-image:url(1_05.jpg); height:100px; position:relative;}
#dl1 .a6{background-image:url(1_06.jpg); height:100px; position:relative;}
#dl2 .b1{background-image:url(1_07.jpg); height:100px; position:relative;}
#dl2 .b2{background-image:url(1_08.jpg); height:100px; position:relative;}
#dl2 .b3{background-image:url(1_09.jpg); height:100px; position:relative;}
#dl2 .b4{background-image:url(1_10.jpg); height:100px; position:relative;}
#dl2 .b5{background-image:url(1_11.jpg); height:100px; position:relative;}
#dl2 .b6{background-image:url(1_12.jpg); height:100px; position:relative;}
#dl3 .c1{background-image:url(1_13.jpg); height:100px; position:relative;}
#dl3 .c2{background-image:url(1_14.jpg); height:100px; position:relative;}
#dl3 .c3{background-image:url(1_15.jpg); height:100px; position:relative;}
#dl3 .c4{background-image:url(1_16.jpg); height:100px; position:relative;}
#dl3 .c5{background-image:url(1_17.jpg); height:100px; position:relative;}
#dl3 .c6{background-image:url(1_18.jpg); height:100px; position:relative;}
#dl4 .d1{background-image:url(1_19.jpg); height:100px; position:relative;}
#dl4 .d2{background-image:url(1_20.jpg); height:100px; position:relative;}
#dl4 .d3{background-image:url(1_21.jpg); height:100px; position:relative;}
#dl4 .d4{background-image:url(1_22.jpg); height:100px; position:relative;}
#dl4 .d5{background-image:url(1_23.jpg); height:100px; position:relative;}
#dl4 .d6{background-image:url(1_24.jpg); height:100px; position:relative;}
#dl5 .e1{background-image:url(1_25.jpg); height:100px; position:relative;}
#dl5 .e2{background-image:url(1_26.jpg); height:100px; position:relative;}
#dl5 .e3{background-image:url(1_27.jpg); height:100px; position:relative;}
#dl5 .e4{background-image:url(1_28.jpg); height:100px; position:relative;}
#dl6 .f1{background-image:url(1_29.jpg); height:100px; position:relative;}
#dl6 .f2{background-image:url(1_30.jpg); height:100px; position:relative;}
#dl6 .f3{background-image:url(1_31.jpg); height:100px;  position:relative;}
#dl6 .f4{background-image:url(1_32.jpg); height:100px;  position:relative;}
#dl6 .f5{background-image:url(1_33.jpg); height:100px; position:relative;}
#dl6 .f6{background-image:url(1_34.jpg); height:100px; position:relative;}
#dl6 .f7{background-image:url(1_35.jpg); height:100px; position:relative;}
#dl6 .f8{background-image:url(1_36.jpg); height:100px; position:relative;}
#dl6 .f9{background-image:url(1_37.jpg); height:100px; position:relative;}
#dl6 .f10{background-image:url(1_38.jpg); height:100px; position:relative;}
#dl6 .f11{background-image:url(1_39.jpg); height:100px; position:relative;}
#dl6 .f12{background-image:url(1_40.jpg); height:100px; position:relative;}
#dl6 .f13{background-image:url(1_41.jpg); height:100px; position:relative;}
#dl6 .f14{background-image:url(1_42.jpg); height:100px; position:relative;}
#dl6 .f15{background-image:url(1_43.jpg); height:100px; position:relative;}
#dl6 .f16{background-image:url(1_44.jpg); height:100px;  position:relative;}
#dl6 .f17{background-image:url(1_45.jpg); height:100px;  position:relative;}
#dl6 .f18{background-image:url(1_46.jpg); height:100px; position:relative;}
#dl6 .f19{background-image:url(1_47.jpg); height:100px; position:relative;}
#dl6 .f20{background-image:url(1_48.jpg); height:100px; position:relative;}
#dl6 .f21{background-image:url(1_49.jpg); height:100px; position:relative;}
#dl6 .f22{background-image:url(1_50.jpg); height:100px; position:relative;}
#dl6 .f23{background-image:url(1_51.jpg); height:59px; position:relative;}
#dl6 .f24{background-image:url(1_52.jpg); height:455px; position:relative;}
#dl6 .f25{background-image:url(1_53.jpg); height:86px; position:relative;}
#dl6 .f26{background-image:url(1_54.jpg); height:50px; position:relative;}

.kj
{
	position: absolute;
	font-size: 14px;
	line-height: 24px;
	left: 61px;
	top: -97px;
	width: 420px;
	height: 128px;
	color: #000;
	font-family: "微软雅黑";
}
.kj1
{
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	color: #000;
	position: absolute;
	width: 409px;
	height: 268px;
	left: 506px;
	top: -146px;
	font-family: "微软雅黑";

}
.kj2
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 243px;
	height: 121px;
	left: 68px;
	top: -84px;
	font-family: "微软雅黑";
}
.kj3
{
	font-size: 14px;
	line-height: 24px;
	color: #000;
	position: absolute;
	width: 240px;
	height: 129px;
	left: 653px;
	top: -86px;
	font-family: "微软雅黑";
}
.kj4
{
	font-size: 14px;
	line-height: 24px;
	color: #000;
	position: absolute;
	width: 296px;
	height: 121px;
	left: 331px;
	top: -108px;
	font-family: "微软雅黑";
}

.kj5
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 835px;
	height: 77px;
	left: 57px;
	top: -17px;
	font-family: "微软雅黑";

}
.kj6
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 114px;
	height: 170px;
	left: 78px;
	top: -86px;
	font-family: "微软雅黑";

}
.kj7
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 114px;
	height: 170px;
	left: 792px;
	top: -88px;
	font-family: "微软雅黑";
}
.kj8
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 114px;
	height: 170px;
	left: 610px;
	top: -89px;
	font-family: "微软雅黑";

}
.kj9
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 114px;
	height: 170px;
	left: 438px;
	top: -89px;
	font-family: "微软雅黑";

}
.kj10
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 114px;
	height: 170px;
	left: 260px;
	top: -87px;
	font-family: "微软雅黑";

}
.kj11
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 829px;
	height: 78px;
	left: 58px;
	top: 39px;
	font-family: "微软雅黑";

}
.kj12
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 182px;
	height: 122px;
	left: 68px;
	top: -38px;
	font-family: "微软雅黑";

}
.kj13
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 182px;
	height: 122px;
	left: 495px;
	top: -39px;
	font-family: "微软雅黑";

}
.kj14
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 182px;
	height: 122px;
	left: 254px;
	top: -77px;
	font-family: "微软雅黑";

}
.kj15
{
	font-size: 14px;
	line-height: 22px;
	color: #000;
	position: absolute;
	width: 202px;
	height: 83px;
	left: 696px;
	top: -68px;
	font-family: "微软雅黑";

}


.gun
{
	position:absolute;
	width: 620px;
	height: 165px;
	left: 51px;
	top: 11px;
}
.gun1
{
	position:absolute;
	width: 854px;
	height: 171px;
	left: 55px;
	top: 14px;
}

body
{
	background-image:url(bj.jpg)
}
.lianjie
{
	position:absolute;
	width: 496px;
	height: 46px;
	top: 28px;
	left:213px;
 }
 
